map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: Buck Tern
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29348196-1664-4b36-8758-605ade245dc1
  playerICName: Maligus Pegalus
  playerOOCName: Splatt
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Buck Tern

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Maligus Pegalus

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11157
endTick: 5497487
duration: 00:05:03.8996961
fileCount: 4
size: 922812
uncompressedSize: 5490928
endTime: 2.02:54:09.3500838
...
